Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1367522 - [GSS](6.4.z) CXF-6908 - Prefix "SOAP-ENV" for element "SOAP-ENV:Fault" is not bound
Summary: [GSS](6.4.z) CXF-6908 - Prefix "SOAP-ENV" for element "SOAP-ENV:Fault" is not...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Web Services
Version: 6.4.10
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: jboss-set
QA Contact: Rostislav Svoboda
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-16 15:51 UTC by Brad Maxwell
Modified: 2016-08-18 18:25 UTC (History)
4 users (show)

Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-18 18:25:25 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Apache JIRA CXF-6908 None None None 2016-08-16 15:51:40 UTC
JBoss Issue Tracker JBEAP-5673 Major Ready for QA [GSS](7.0.z) CXF-6908 - Prefix "SOAP-ENV" for element "SOAP-ENV:Fault" is not bound 2017-02-14 08:42:22 UTC

Description Brad Maxwell 2016-08-16 15:51:40 UTC
Prefix "SOAP-ENV" for element "SOAP-ENV:Fault" is not bound
https://issues.apache.org/jira/browse/CXF-6908

Comment 3 Brad Maxwell 2016-08-18 18:25:25 UTC
This issue is not backportable as a lot of other major changes are required.  Marking closed won't fix.  Will fix in EAP 7.x -> https://issues.jboss.org/browse/JBEAP-5673


Note You need to log in before you can comment on or make changes to this bug.